Index: trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnalyticalPolSolver.cc,v 1.7 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ChebyshevApproximation.cc,v 1.7 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4DataInterpolation.cc,v 1.9.2.1 2008/04/23 09:22:49 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: G4DataInterpolation.cc,v 1.10 2008/03/13 09:35:56 gcosmo Exp $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4DataInterpolation.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussChebyshevQ.cc,v 1.6 2006/06/29 19:00:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4GaussChebyshevQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussHermiteQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4GaussHermiteQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussJacobiQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4GaussJacobiQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLaguerreQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4GaussLaguerreQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLegendreQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4GaussLegendreQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc	(revision 850)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4JTPolynomialSolver.cc,v 1.6.2.1 2008/04/23 09:22:49 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: G4JTPolynomialSolver.cc,v 1.7 2008/03/13 09:35:57 gcosmo Exp $
+// GEANT4 tag $Name: HEAD $
 // 
 // --------------------------------------------------------------------
Index: trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimpleIntegration.cc,v 1.7 2006/06/29 19:00:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Implementation file for simple integration methods
Index: trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc	(revision 833)
+++ trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGaussianQuadrature.cc,v 1.7 2006/06/29 19:00:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Implementation file for G4VGaussianQuadrature virtual base class
